Subject: [OPSAWG] Further New Version Notification for draft-wu-opsawg-service-model-explained-05.txt

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 5 Jan 2017 13:53:40 -0000

Hi,

Med Boucadair sent us some useful comments on the -04 that we posted on the last
day of 2016 so we did our best to address them. Nice to have an opinion from a
service provider - thanks!

We also added a Security Considerations section.

Cheers,
Adrian
--
Support an author and your imagination.
Tales from the Wood - Eighteen new fairy tales.
More Tales from the Wood - Eighteen MORE new fairy tales.
https://www.feedaread.com/profiles/8604/
http://www.amazon.co.uk/Tales-Wood-Adrian-Farrel/dp/1786100924
Or buy from me direct.

> From: [email-masked]
> Sent: 05 January 2017 13:50:26 (UTC+00:00) Dublin, Edinburgh, Lisbon, London
> To: Will Liu; Adrian Farrel; Qin Wu; Shucheng LIU
> Subject: New Version Notification for draft-wu-opsawg-service-model-
> explained-05.txt
> 
> A new version of I-D, draft-wu-opsawg-service-model-explained-05.txt
> has been successfully submitted by Adrian Farrel and posted to the
> IETF repository.
> 
> Name:           draft-wu-opsawg-service-model-explained
> Revision:       05
> Title:          Service Models Explained
> Document date:  2017-01-05
> Group:          Individual Submission
> Pages:          20
> URL:            https://www.ietf.org/internet-drafts/draft-wu-opsawg-service-
> model-explained-05.txt
> Status:
https://datatracker.ietf.org/doc/draft-wu-opsawg-service-model-
> explained/
> Htmlized:       https://tools.ietf.org/html/draft-wu-opsawg-service-model-
> explained-05
> Diff:
https://www.ietf.org/rfcdiff?url2=draft-wu-opsawg-service-model-
> explained-05
> 
> Abstract:
>    The IETF has produced a considerable number of data models in the
>    YANG modelling language.  The majority of these models are used to
>    model devices or monolithic functions and they allow access for
>    configuration and to read operational status.
> 
>    A small number of YANG modules have been defined to model services
>    (for example, the Layer Three Virtual Private Network Service Model
>    produced by the L3SM working group).
> 
>    This document briefly sets out the scope of and purpose of an IETF
>    service model, and it also shows where a service model might fit into
>    a Software Defined Networking architecture.  Note that service models
>    do not make any assumption of how a service is actually engineered
>    and delivered to a customer; details of how network protocols and
>    devices are engineered to deliver a service are captured in other
>    models that are not exposed through the Customer- Provider Interface.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat